@charset "UTF-8";


a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #900;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	font-weight: bold;
	color: #CF0;
}

body {
	background-image: url(images/background_copy.jpg);
	background-repeat: repeat;
} 

#container {
	height: 750px;
	width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}
#header {
	height: 140px;
	padding-left: 10px;
	padding-top: 10px;
}
#links {
	width: 230px;
	font-family: "MS Serif", "New York", serif;
	font-size: 16px;
	color: #000;
	letter-spacing: 2pt;
	background-image: url(images/limetausta_copy.jpg);
	background-repeat: repeat;
	float: left;
	margin-top: 20px;
	height: 700px;
}
#keskus {
	height: 600px;
	width: 870px;
	font-family: "MS Serif", "New York", serif;
	font-size: 16px;
	color: #3C0;
	letter-spacing: 2pt;
	position: relative;
	float: left;
	overflow: visible;
}
.sisennys {
	padding-right: 20px;
	padding-left: 25px;
}
.leipis {
	font-family: "MS Serif", "New York", serif;
	font-size: 17px;
	color: #3C3;
	text-align: justify;
	font-weight: bold;
	line-height: 20px;
}

.sisennysmenu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	list-style-type: none;
	text-align: left;
	white-space: normal;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#links .sisennysmenu .menu {
	list-style-type: none;
}
#riemu {
	top: 150px;
	position: relative;
	padding-left: 30px;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	color: #333;
	font-size: 14px;
}
#container #header a .logo {
	padding-left: 150px;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
.senter {
	text-align: center;
}
